SetActivLeaf("page");

text1_journal_4_table={170,331,491,331,491,517,170,517};
CreatePolygon(NewId("text1_journal_4"),4,"text1_journal_4_table");
--ShowPolygon(obj.text1_journal_4.id,true);

NewObj("karand_journal_4","BigTexture6",156,61,"",0,0,0,0,860,540);

